#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.16
visibility:           public
id:                   dhall-lsp-server-1.0.16-Bjg0jgRYLl4CPKCsYCAYr2
key:                  dhall-lsp-server-1.0.16-Bjg0jgRYLl4CPKCsYCAYr2
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  1bfb5777f259ba3b3b120710bf8d19f0
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-lsp-server-1.0.16
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-lsp-server-1.0.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/dhall-lsp-server-1.0.16
hs-libraries:         HSdhall-lsp-server-1.0.16-Bjg0jgRYLl4CPKCsYCAYr2
depends:
    aeson-1.5.6.0-HjRPlMbeXBZ4yuplu15455
    aeson-pretty-0.8.8-1eAuJOWyUl9x6mQ6Ia7UU base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-8aGzV3AyDr077p6b91gXPe
    dhall-1.40.1-1Cg1eKK3FkI1xvFMC6iPIb
    dhall-json-1.7.8-7vdsv7noKIP6FyMvLV7G9k directory-1.3.6.1
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-Ge9RT0V2Yic2U27V5vt0j2
    hslogger-1.3.1.0-JAhc4Ar1GDvIfwJ4Adg5iA
    lens-5.0.1-KAh7DAnq23eK3Mb3yHYdKP
    megaparsec-9.1.0-3baosRTM6G61cXADCCGeP9 mtl-2.2.2
    network-uri-2.6.4.1-DJOF1HMaUfXCJujDIgDzpa
    prettyprinter-1.7.1-H8w7nEQ9gADDN8kKWOcoI2
    rope-utf16-splay-0.3.2.0-LcUEqUn3rz88YWlwi5fbaF text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-Wie4T3gD5k18ShmuaDNll
    uri-encode-1.5.0.7-4Kq6Lox74UX2KvWf8eHneK

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

